8 Replies Latest reply on Dec 21, 2006 9:29 AM by Ryszard Kozmik

    Problem with JBoss 2.4 + JBoss Portal 2.6 DR1 + JBoss Forums

    Naiden Gochev Newbie

      i have JBoss 2.4 with ejb3 enabled.
      i install Jbosss Portal 2.6dr1 it works fine
      when i deploy Forums Portlet ( hot deploy )
      and try to see this portlet i get :

      13:02:07,170 ERROR [ControllerCommand] Rendering portlet window default.JOKeTest.Forum triggered the following error :
      javax.portlet.PortletException: org.apache.jasper.JasperException: org.jboss.portal.format.template.DelegateContext
      at org.jboss.portal.portlet.impl.jsr168.PortletRequestDispatcherImpl.include(PortletRequestDispatcherImpl.java:116)
      at org.jboss.portlet.forums.ForumsPortlet.doView(ForumsPortlet.java:323)
      at org.jboss.portlet.JBossPortlet.doDispatch(JBossPortlet.java:242)
      at org.jboss.portlet.JBossPortlet.render(JBossPortlet.java:229)
      at org.jboss.portlet.JBossPortlet.render(JBossPortlet.java:366)
      at org.jboss.portal.portlet.container.PortletContainer.invokeRender(PortletContainer.java:516)
      at org.jboss.portal.portlet.container.PortletContainer.dispatch(PortletContainer.java:438)
      at org.jboss.portal.portlet.container.PortletContainerInvoker$1.invoke(PortletContainerInvoker.java:73)
      at org.jboss.portal.common.invocation.Invocation.invokeNext(Invocation.java:134)
      at org.jboss.portal.core.aspects.portlet.TransactionInterceptor.org$jboss$portal$core$aspects$portlet$TransactionInte
      rceptor$invokeRequired$aop(TransactionInterceptor.java:105)
      at org.jboss.portal.core.aspects.portlet.TransactionInterceptor$invokeRequired_9103964459766407072.invokeNext(Transac
      tionInterceptor$invokeRequired_9103964459766407072.java)